@media (max-width: 1200px){
ul.sknav li{padding:0 30px;}
ul.sknav li.logonav a{width:200px;}
ul.sknav li a{padding:25px 10px 10px 10px;}

.container{width:100%;}
ul.locationImgList{margin-right:-15px;}
}

@media (max-width: 991px){
header nav{padding:8px 0 6px 0;}
	
.mobileIcon{display:block; position:absolute; right:15px; font-size:25px; cursor:pointer;}	
.mobileLogo{display:block; float:left;}	
ul.sknav{display:none; float:right; padding-top:40px !important; width:auto !important; text-align:right;}
ul.sknav li{float:none; padding:0;}

ul.sknav li a{padding:5px 0; }
ul.sknav li.logonav{display:none;}
	
.residenceContent, .residenceList > .residenceItem:nth-child(odd) .residenceContent{width:100%; float:none; padding-bottom:25px; padding-left:0;}
.residenceSlide{width:100%; float:none;}

ul.locationImgList li{width:50%; padding-bottom:20px;}
}

@media (max-width: 767px){
.residenceList > .residenceItem{padding:40px 0;}

#register h2{font-size:24px; line-height:30px;}

#register h1{font-size:30px;}
}


@media (max-width: 600px){
ul.locationImgList li{float:none; width:100%;}

}

@media (max-width: 480px){
ul.sknav li.registerBtn a{background-image:none; padding:5px 8px 5px 8px;}


.frow .fhalfRight, .frow .fhalfLeft{float:none; width:100%;}

.frow input[type="submit"]{font-size:14px; padding:10px;}
}